Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 Banshee.Playlist.AbstractPlaylistSource Banshee.Sources.IUnmapableSource To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Hyena.Query.QueryNode To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  Banshee.SmartPlaylist.SmartPlaylistSource `` To be added.To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Hyena.Query.QueryLimit To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  Hyena.Query.IntegerQueryValue To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IEnumerable<Banshee.SmartPlaylist.SmartPlaylistSource> `` To be added.To be added.To be added.To be added. System.Diagnostics.DebuggerHidden
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  Hyena.Query.QueryOrder To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0